Problème mise a jour Mondial Relay (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 1 réponse, 2 participants et a été mis à jour pour la dernière fois par Anonyme, le il y a 5 années et 7 mois.
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #547653
    halkor
    Participant
    Initié WordPress
    7 contributions

    Ma configuration WP actuelle
    – Version de WordPress : version 4.1.1
    – Version de PHP/MySQL : mysqlnd 5.0.8-dev
    – Thème utilisé : Minamaze
    – Extensions en place : WooCommerce et Mondial RElay
    – Nom de l’hebergeur : LWS
    – Adresse du site : http://www.halkor.com/

    Problème(s) rencontré(s) :

    Bonjour,
    Depuis ce matin je m’attèle a toutes les mises à jours proposé par wordpress et notamment celle de WooCommerce 2.3.5, a priori pour celle ci tout s’est bien passé mais lorsque j’ai voulu mettre le plugin Mondial Relay à jours aussi j’ai eu un avertissement en haut de page qui indique cela :

    Warning: file_get_contents(): http:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /htdocs/wp-content/plugins/woocommerce-mondialrelay/includes/admin.php on line 77

    Warning: file_get_contents(http://www.mondialrelay-woocommerce.com/current-version): failed to open stream: no suitable wrapper could be found in /htdocs/wp-content/plugins/woocommerce-mondialrelay/includes/admin.php on line 77

    J’ai comparé les fichiers de l’ancienne version de mondial relay avec la nouvelle mais je ne vois rien de différent …

    Pouvez vous m’aider s’il vous plait, je suis bien bloquée !

    #996642
    Anonyme
    Invité
    Maître WordPress
    34099 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.